<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the pt_BR locale.
  *
  * $Id: locale.xml,v 1.3 2009/06/09 23:37:16 tylerl Exp $
  -->
 
<locale name="pt_BR" full_name="Português do Brasil">
	<message key="plugins.importexport.users.displayName">Plugin Usuários em XML</message>
	<message key="plugins.importexport.users.description">Importar e exportar usuários no formato XML</message>

	<message key="plugins.importexport.users.cliUsage">Uso: {$scriptName} {$pluginName} [comando] ...
Comandos:
	import [xmlFileName] [press_path] [optional flags]
	export [xmlFileName] [press_path]
	export [xmlFileName] [press_path] [role_path1] [role_path2] ...

Flags opcionais:
	continue_on_error: Caso especificado, não interrompe a importação de usuários mesmo ocorrendo erro

	send_notify: Caso especificado, enviar e-mails de notificação contendo login 
		e senha para usuários importados

Examples:
	Import users into myPress from myImportFile.xml, continuing on error:
	{$scriptName} {$pluginName} import myImportFile.xml myPress continue_on_error

	Export all users from myPress:
	{$scriptName} {$pluginName} export myExportFile.xml myPress

	Export all users registered as reviewers, along with their reviewer roles only:
	{$scriptName} {$pluginName} export myExportFile.xml myPress reviewer</message>
	<message key="plugins.importexport.users.import.importUsers">Importar Cadastros</message>
	<message key="plugins.importexport.users.import.instructions"><![CDATA[Escolha um documento XML contendo as informações de cadastro para importação nesta revista. Veja a ajuda do sistema para detalhes sobre o formato do documento.<br /><br />Caso o documento possua logins ou e-mails já cadastrados no sistema, os dados cadastrais não serão importados e quaisquer funções adicionais serão designadas aos cadastros existentes.]]></message>
	<message key="plugins.importexport.users.import.failedToImportUser">Falha na importação de cadastro</message>
	<message key="plugins.importexport.users.import.failedToImportRole">Falha ao designar função ao cadastro</message>
	<message key="plugins.importexport.users.import.dataFile">Arquivo de dados do Usuário</message>
	<message key="plugins.importexport.users.import.sendNotify">Enviar notificação via e-mail para cada cadastro importado, com login e senha do usuário.</message>
	<message key="plugins.importexport.users.import.continueOnError">Continuar a importação de outros cadastros caso ocorra uma falha.</message>
	<message key="plugins.importexport.users.import.noFileError">Nenhum arquivo enviado!</message>
	<message key="plugins.importexport.users.import.usersWereImported">Os seguintes cadastros foram importados com sucesso para o sistema</message>
	<message key="plugins.importexport.users.import.errorsOccurred">Erros ocorridos durante a importação</message>
	<message key="plugins.importexport.users.import.confirmUsers">Deseja importar os usuários listados para o sistema</message>
	<message key="plugins.importexport.users.unknownPress">Caminho de revista inválido</message>

	<message key="plugins.importexport.users.export.exportUsers">Exportar Cadastros</message>
	<message key="plugins.importexport.users.export.exportByRole">Exportar Por Função</message>
	<message key="plugins.importexport.users.export.exportAllUsers">Exportar Todos</message>
	<message key="plugins.importexport.users.export.errorsOccurred">Error ocorridos durante a exportação</message>
	<message key="plugins.importexport.users.export.couldNotWriteFile">Não foi possível escrever para o arquivo</message>
	<message key="plugins.importexport.users.import.warning">Aviso</message>
	<message key="plugins.importexport.users.import.encryptionMismatch">Não é possível criptografados com {$importHash}; o sisema está configurado para utilizar {$ompHash}. Caso continue, será necessário recriar todas as senhas de usuários importados.</message>
</locale>
